.breadcrumb{
    font-size: .27rem;
    color: #666;
    margin: 0.3rem;
}
.breadcrumb a{
    color: #666;
    margin-right: .2rem;
}

.essay-i{
    margin: .3rem .6rem;
}
.essay-title{
    font-size: .29rem;
    color: #333;
    font-weight: 600;
    margin-bottom: .3rem;
}

.essay-i p {
    font-size: .2rem;
    color: #666666;
    line-height: .34rem;
    margin-bottom: .2rem;
    text-indent: 0 !important;
}
.essay-i p > em {
    font-size: .15rem;
    color: #999999;
    margin-bottom: .2rem;
}


.essay-i p img{
    width: 100%!important;
}
.essay .essay-text{
    /*float: left;*/
    color: #666666;
    font-size: .29rem;
    /*width: 100%;*/
    line-height: .5rem;
    padding-left: .3rem;
    text-overflow: ellipsis;
    overflow: hidden;
    height: auto;

}
#tabEssay .tabEssay-i .essay .essay-text a{
    /*color: #666666;
    font-size: .29rem;*/
    color: #191919;
    font-size: .32rem;
}
.essay .essay-time{
    color: #999999;
    font-size: .25rem;
    padding-left: .3rem;
    margin-top: .2rem;
}